Credit Unions -->AFSC --> Return Upload Panel - Bug #6502
Admin --> Login --> License Type --> Go with company --> Relationship tab --> Select date --> Check

issue below
05/09/2023 11:14 AM - Mohd Irfan

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Login --> License Type --> Go with company --> Relationship tab --> Select date --> On selecting the date from the date
picker, then system throws an alert message that "start date should always be smaller than End date" even user did not select any

past or End date.
See attached screenshot:

clipboard-202305091106-Kgiganong

History

#1 - 05/09/2023 04:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/10/2023 06:36 PM - Mohd Irfan
- File clipboard-202305101836-jbsv6.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed !

See attached screenshot:

clipboard-202305101836-jbsv6.png
